/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
.note {font-size:80%; font-style:italic; padding-left:8px; margin-top:-10px;}
.hp {display:none!important;}

/* -----------------------------------------
   Team Detail
----------------------------------------- */

.bios-contents p:first-child {
    margin:25px 0 1em 0;
}
.bios-contents p {
    margin: 0 0 1em 0;
}

.bios-name {
    margin: 0;
    font-weight:bold;
}
.bios-title {
    font-size: 18px;
    margin-top: .2em;
    color:#0094d8;
}
.bios-photo {
	display:inline-block;
	border-radius:50%;
	width:40%;
	max-width:250px; 
	vertical-align:middle;
	margin:0 25px 0 0;
}
.bios-headerText {
	display:inline-block;
	width:57%;
	vertical-align:middle;
	margin-top:35px;
}
@media only screen and (max-width : 768px) {
	/*.bios-contents p:first-child {
	    line-height: 1.6;
	    font-size: 18px;
	    margin:15px 0 1em 0;
	}
	*/
	.bios-photo {max-width:170px;}
}
@media only screen and (max-width : 480px) {

	.bios-photo {display:block; width:100%; margin:0 auto;}
	.bios-headerText {display:block; width:100%; text-align:center;}
	.long_legend {width:300px!important; margin:0 auto 5px auto;}

}

.page-title {display:none;}


/* -----------------------------------------
   Market reports
----------------------------------------- */

.statsTable th, .statsTable td {text-align:center;}
.statsTable td.label_y {text-align:left; width:250px;}
